html, body{font-size: 16px}

/* ==== LAYOUT ====*/
.container{max-width:1300px;margin: 0 auto;width: 90%;}
.board{max-width: 1800px; margin: 0px auto !important; width: 90%; padding-top: 100px !important;}

/* ==== HEADER ====*/
.header{background:#415f60;width: 100%;position: fixed;z-index: 2}
.header .container{display: flex;justify-content: space-between;}
.header .logo{align-self: center}
.header .menu{display: flex;width: 80%;justify-content: space-between;}
.header .menu li{width: calc(100% / 6)}
.header .menu a{color: #fff;display: block;padding:20px 0;text-align: center}

/* ==== Footer ====*/

#footer{padding:50px 0}
#footer > img {}
#footer em{font-style: normal;color:#2b686b;font-weight: normal;}
#footer p{font-weight: 400;text-align: center}
#footer .admin{    display: block; margin: auto;width: 85px;border: 2px solid;padding: 2px;text-align: center; margin-top: 15px;}

.quick { position: fixed; right: 30px; bottom: 30px; z-index: 9997; }
.quick li { width: 66px; height: 66px; border-radius: 50%; display: table;margin-top: 10px; box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.1); position: relative; }
.quick li a { display:table-cell; vertical-align:middle }
.quick li img { display:block; }


@media (max-width:1440px){}
@media (max-width:1240px){
    .header .container{align-items: center;padding:10px 0;}
    .header .container a{color:#fff;font-size: 35px}
    .header .menu{display: none;position: absolute;top: 76px;left: 0;width: 100%;background-color: #6e8b8c}
    .header .menu li{width: 100%;padding:0 5%}
    .header .menu li a{border-bottom: 1px dashed rgba(255,255,255,0.7);font-size: 18px;padding: 10px 0;}
    .header .menu li:last-child a{border-bottom: none}
}

@media (max-width:768px){
    html, body{font-size: 14px}
    .header .container a{font-size: 28px}
    .header .logo img{height: 40px;}
    .header .menu{top: 63px;}
    .header .menu li a{font-size: 16px;}

    .quick li { height: 50px;width: 50px; }
    .quick li img { display:block; width: 100%;}
    #footer > img {width: 150px;}
}

@media (max-width:425px){
    html, body{font-size: 12px}
}
